The plug-in can't work with the wordpress version 3.6-it

Hello,
your plug-in can’t work on my site. I think that the problem started when I upgrade to the wordpress version 3.6 – it. The version of easy reservation plugin is 3.3, the last version. Every button I click for use the plugin in my backoffice slows down every operations of the backoffice and after a lot of minutes sometime I see the words “Can’t display the page, server problem”, sometime it’s possible to charge the pages, but whit errors. If I use the back office whitout using the easyreservation plugin all play correctly. What can it be? Can you help me?
Thank you.
Daniele

Please a link so I can see the problem.
Regards

Hello easyadmin,
thank you for your help.
Can I send you user and password for access to my site whit a private message?
———————————————————
The problem seem to be solved with the upgrade to easyreservation version 3.3.1.
If I have other problems I describe them in this thread.

Thank you!

You must be logged in to reply in this thread.